from rdflib.namespace import DefinedNamespace, Namespace
from rdflib.term import URIRef


class QUDT_KIND(DefinedNamespace):
    # Generated with namespacelib version 0.3.0
    _fail = True
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    PressureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedQuantity")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    DataTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/DataTransmissionRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LineicQuantity = URIRef("http://qudt.org/vocab/quantitykind/LineicQuantity")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    TemperatureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedQuantity")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    PressureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedQuantity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    DataTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/DataTransmissionRate")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PressureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedQuantity")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    LineicQuantity = URIRef("http://qudt.org/vocab/quantitykind/LineicQuantity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    TemperatureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedQuantity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    DataTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/DataTransmissionRate")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    LineicQuantity = URIRef("http://qudt.org/vocab/quantitykind/LineicQuantity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    TemperatureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedQuantity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")

    _NS = Namespace("https://qudt.org/vocab/unit/")