from rdflib.namespace import DefinedNamespace, Namespace
from rdflib.term import URIRef


class QUDT_UNIT(DefinedNamespace):
    # Generated with namespacelib version 0.3.0
    _fail = True
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    S = URIRef("http://qudt.org/vocab/unit/S")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    L = URIRef("http://qudt.org/vocab/unit/L")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    U = URIRef("http://qudt.org/vocab/unit/U")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    C = URIRef("http://qudt.org/vocab/unit/C")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    V = URIRef("http://qudt.org/vocab/unit/V")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    T = URIRef("http://qudt.org/vocab/unit/T")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    L = URIRef("http://qudt.org/vocab/unit/L")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    K = URIRef("http://qudt.org/vocab/unit/K")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    unit = URIRef("http://qudt.org/vocab/unit")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    K = URIRef("http://qudt.org/vocab/unit/K")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    J = URIRef("http://qudt.org/vocab/unit/J")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    U = URIRef("http://qudt.org/vocab/unit/U")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    B = URIRef("http://qudt.org/vocab/unit/B")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    A = URIRef("http://qudt.org/vocab/unit/A")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    E = URIRef("http://qudt.org/vocab/unit/E")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    E = URIRef("http://qudt.org/vocab/unit/E")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    C = URIRef("http://qudt.org/vocab/unit/C")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    L = URIRef("http://qudt.org/vocab/unit/L")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    V = URIRef("http://qudt.org/vocab/unit/V")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    C = URIRef("http://qudt.org/vocab/unit/C")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    W = URIRef("http://qudt.org/vocab/unit/W")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    N = URIRef("http://qudt.org/vocab/unit/N")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    K = URIRef("http://qudt.org/vocab/unit/K")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    unit = URIRef("http://qudt.org/vocab/unit")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    F = URIRef("http://qudt.org/vocab/unit/F")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    E = URIRef("http://qudt.org/vocab/unit/E")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    M = URIRef("http://qudt.org/vocab/unit/M")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    M = URIRef("http://qudt.org/vocab/unit/M")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    C = URIRef("http://qudt.org/vocab/unit/C")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    S = URIRef("http://qudt.org/vocab/unit/S")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    A = URIRef("http://qudt.org/vocab/unit/A")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    C = URIRef("http://qudt.org/vocab/unit/C")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    B = URIRef("http://qudt.org/vocab/unit/B")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    E = URIRef("http://qudt.org/vocab/unit/E")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    W = URIRef("http://qudt.org/vocab/unit/W")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    V = URIRef("http://qudt.org/vocab/unit/V")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    V = URIRef("http://qudt.org/vocab/unit/V")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    K = URIRef("http://qudt.org/vocab/unit/K")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    C = URIRef("http://qudt.org/vocab/unit/C")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    E = URIRef("http://qudt.org/vocab/unit/E")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    J = URIRef("http://qudt.org/vocab/unit/J")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    P = URIRef("http://qudt.org/vocab/unit/P")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    W = URIRef("http://qudt.org/vocab/unit/W")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    W = URIRef("http://qudt.org/vocab/unit/W")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    S = URIRef("http://qudt.org/vocab/unit/S")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    P = URIRef("http://qudt.org/vocab/unit/P")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    A = URIRef("http://qudt.org/vocab/unit/A")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    J = URIRef("http://qudt.org/vocab/unit/J")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    S = URIRef("http://qudt.org/vocab/unit/S")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    C = URIRef("http://qudt.org/vocab/unit/C")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    L = URIRef("http://qudt.org/vocab/unit/L")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    B = URIRef("http://qudt.org/vocab/unit/B")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    F = URIRef("http://qudt.org/vocab/unit/F")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    U = URIRef("http://qudt.org/vocab/unit/U")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    M = URIRef("http://qudt.org/vocab/unit/M")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    K = URIRef("http://qudt.org/vocab/unit/K")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    M = URIRef("http://qudt.org/vocab/unit/M")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    S = URIRef("http://qudt.org/vocab/unit/S")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    S = URIRef("http://qudt.org/vocab/unit/S")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    V = URIRef("http://qudt.org/vocab/unit/V")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    W = URIRef("http://qudt.org/vocab/unit/W")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    H = URIRef("http://qudt.org/vocab/unit/H")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    A = URIRef("http://qudt.org/vocab/unit/A")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    P = URIRef("http://qudt.org/vocab/unit/P")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    V = URIRef("http://qudt.org/vocab/unit/V")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    T = URIRef("http://qudt.org/vocab/unit/T")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    R = URIRef("http://qudt.org/vocab/unit/R")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    S = URIRef("http://qudt.org/vocab/unit/S")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    S = URIRef("http://qudt.org/vocab/unit/S")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    S = URIRef("http://qudt.org/vocab/unit/S")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    G = URIRef("http://qudt.org/vocab/unit/G")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    V = URIRef("http://qudt.org/vocab/unit/V")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    W = URIRef("http://qudt.org/vocab/unit/W")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    F = URIRef("http://qudt.org/vocab/unit/F")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    S = URIRef("http://qudt.org/vocab/unit/S")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    K = URIRef("http://qudt.org/vocab/unit/K")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    T = URIRef("http://qudt.org/vocab/unit/T")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    H = URIRef("http://qudt.org/vocab/unit/H")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    G = URIRef("http://qudt.org/vocab/unit/G")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    J = URIRef("http://qudt.org/vocab/unit/J")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    V = URIRef("http://qudt.org/vocab/unit/V")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    U = URIRef("http://qudt.org/vocab/unit/U")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    H = URIRef("http://qudt.org/vocab/unit/H")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    R = URIRef("http://qudt.org/vocab/unit/R")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    J = URIRef("http://qudt.org/vocab/unit/J")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    J = URIRef("http://qudt.org/vocab/unit/J")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    H = URIRef("http://qudt.org/vocab/unit/H")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    unit = URIRef("http://qudt.org/vocab/unit")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    V = URIRef("http://qudt.org/vocab/unit/V")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    K = URIRef("http://qudt.org/vocab/unit/K")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    L = URIRef("http://qudt.org/vocab/unit/L")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    T = URIRef("http://qudt.org/vocab/unit/T")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    H = URIRef("http://qudt.org/vocab/unit/H")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    B = URIRef("http://qudt.org/vocab/unit/B")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    V = URIRef("http://qudt.org/vocab/unit/V")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    H = URIRef("http://qudt.org/vocab/unit/H")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    J = URIRef("http://qudt.org/vocab/unit/J")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    V = URIRef("http://qudt.org/vocab/unit/V")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    J = URIRef("http://qudt.org/vocab/unit/J")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    W = URIRef("http://qudt.org/vocab/unit/W")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    L = URIRef("http://qudt.org/vocab/unit/L")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    R = URIRef("http://qudt.org/vocab/unit/R")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    B = URIRef("http://qudt.org/vocab/unit/B")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    V = URIRef("http://qudt.org/vocab/unit/V")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    F = URIRef("http://qudt.org/vocab/unit/F")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    L = URIRef("http://qudt.org/vocab/unit/L")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    T = URIRef("http://qudt.org/vocab/unit/T")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    N = URIRef("http://qudt.org/vocab/unit/N")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    B = URIRef("http://qudt.org/vocab/unit/B")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    A = URIRef("http://qudt.org/vocab/unit/A")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    J = URIRef("http://qudt.org/vocab/unit/J")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    M = URIRef("http://qudt.org/vocab/unit/M")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    H = URIRef("http://qudt.org/vocab/unit/H")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    unit = URIRef("http://qudt.org/vocab/unit")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    B = URIRef("http://qudt.org/vocab/unit/B")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    W = URIRef("http://qudt.org/vocab/unit/W")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    V = URIRef("http://qudt.org/vocab/unit/V")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    U = URIRef("http://qudt.org/vocab/unit/U")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    L = URIRef("http://qudt.org/vocab/unit/L")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    H = URIRef("http://qudt.org/vocab/unit/H")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    H = URIRef("http://qudt.org/vocab/unit/H")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    K = URIRef("http://qudt.org/vocab/unit/K")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    N = URIRef("http://qudt.org/vocab/unit/N")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    M = URIRef("http://qudt.org/vocab/unit/M")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    S = URIRef("http://qudt.org/vocab/unit/S")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    H = URIRef("http://qudt.org/vocab/unit/H")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    S = URIRef("http://qudt.org/vocab/unit/S")
    R = URIRef("http://qudt.org/vocab/unit/R")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    W = URIRef("http://qudt.org/vocab/unit/W")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    C = URIRef("http://qudt.org/vocab/unit/C")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    S = URIRef("http://qudt.org/vocab/unit/S")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    C = URIRef("http://qudt.org/vocab/unit/C")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    J = URIRef("http://qudt.org/vocab/unit/J")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    S = URIRef("http://qudt.org/vocab/unit/S")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    G = URIRef("http://qudt.org/vocab/unit/G")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    J = URIRef("http://qudt.org/vocab/unit/J")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    A = URIRef("http://qudt.org/vocab/unit/A")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    A = URIRef("http://qudt.org/vocab/unit/A")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    A = URIRef("http://qudt.org/vocab/unit/A")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    M = URIRef("http://qudt.org/vocab/unit/M")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    S = URIRef("http://qudt.org/vocab/unit/S")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    A = URIRef("http://qudt.org/vocab/unit/A")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    V = URIRef("http://qudt.org/vocab/unit/V")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    H = URIRef("http://qudt.org/vocab/unit/H")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    T = URIRef("http://qudt.org/vocab/unit/T")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    M = URIRef("http://qudt.org/vocab/unit/M")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    J = URIRef("http://qudt.org/vocab/unit/J")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    C = URIRef("http://qudt.org/vocab/unit/C")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    B = URIRef("http://qudt.org/vocab/unit/B")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    T = URIRef("http://qudt.org/vocab/unit/T")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    K = URIRef("http://qudt.org/vocab/unit/K")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    L = URIRef("http://qudt.org/vocab/unit/L")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    S = URIRef("http://qudt.org/vocab/unit/S")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    K = URIRef("http://qudt.org/vocab/unit/K")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    A = URIRef("http://qudt.org/vocab/unit/A")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    H = URIRef("http://qudt.org/vocab/unit/H")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    N = URIRef("http://qudt.org/vocab/unit/N")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    J = URIRef("http://qudt.org/vocab/unit/J")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    B = URIRef("http://qudt.org/vocab/unit/B")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    S = URIRef("http://qudt.org/vocab/unit/S")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    C = URIRef("http://qudt.org/vocab/unit/C")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    R = URIRef("http://qudt.org/vocab/unit/R")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    L = URIRef("http://qudt.org/vocab/unit/L")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    K = URIRef("http://qudt.org/vocab/unit/K")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    B = URIRef("http://qudt.org/vocab/unit/B")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    H = URIRef("http://qudt.org/vocab/unit/H")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    V = URIRef("http://qudt.org/vocab/unit/V")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    T = URIRef("http://qudt.org/vocab/unit/T")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    A = URIRef("http://qudt.org/vocab/unit/A")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    A = URIRef("http://qudt.org/vocab/unit/A")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    B = URIRef("http://qudt.org/vocab/unit/B")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    V = URIRef("http://qudt.org/vocab/unit/V")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    V = URIRef("http://qudt.org/vocab/unit/V")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    A = URIRef("http://qudt.org/vocab/unit/A")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    V = URIRef("http://qudt.org/vocab/unit/V")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    V = URIRef("http://qudt.org/vocab/unit/V")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    B = URIRef("http://qudt.org/vocab/unit/B")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    N = URIRef("http://qudt.org/vocab/unit/N")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    R = URIRef("http://qudt.org/vocab/unit/R")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    U = URIRef("http://qudt.org/vocab/unit/U")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    J = URIRef("http://qudt.org/vocab/unit/J")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    L = URIRef("http://qudt.org/vocab/unit/L")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    R = URIRef("http://qudt.org/vocab/unit/R")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    G = URIRef("http://qudt.org/vocab/unit/G")
    S = URIRef("http://qudt.org/vocab/unit/S")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    S = URIRef("http://qudt.org/vocab/unit/S")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    R = URIRef("http://qudt.org/vocab/unit/R")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    L = URIRef("http://qudt.org/vocab/unit/L")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    W = URIRef("http://qudt.org/vocab/unit/W")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    K = URIRef("http://qudt.org/vocab/unit/K")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    M = URIRef("http://qudt.org/vocab/unit/M")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    G = URIRef("http://qudt.org/vocab/unit/G")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    R = URIRef("http://qudt.org/vocab/unit/R")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    T = URIRef("http://qudt.org/vocab/unit/T")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    B = URIRef("http://qudt.org/vocab/unit/B")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    G = URIRef("http://qudt.org/vocab/unit/G")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    J = URIRef("http://qudt.org/vocab/unit/J")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    S = URIRef("http://qudt.org/vocab/unit/S")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    K = URIRef("http://qudt.org/vocab/unit/K")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    W = URIRef("http://qudt.org/vocab/unit/W")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    S = URIRef("http://qudt.org/vocab/unit/S")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    V = URIRef("http://qudt.org/vocab/unit/V")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    B = URIRef("http://qudt.org/vocab/unit/B")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    C = URIRef("http://qudt.org/vocab/unit/C")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    C = URIRef("http://qudt.org/vocab/unit/C")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    C = URIRef("http://qudt.org/vocab/unit/C")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    W = URIRef("http://qudt.org/vocab/unit/W")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    N = URIRef("http://qudt.org/vocab/unit/N")
    G = URIRef("http://qudt.org/vocab/unit/G")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    B = URIRef("http://qudt.org/vocab/unit/B")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    R = URIRef("http://qudt.org/vocab/unit/R")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    B = URIRef("http://qudt.org/vocab/unit/B")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    V = URIRef("http://qudt.org/vocab/unit/V")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    J = URIRef("http://qudt.org/vocab/unit/J")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    T = URIRef("http://qudt.org/vocab/unit/T")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    unit = URIRef("http://qudt.org/vocab/unit")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    J = URIRef("http://qudt.org/vocab/unit/J")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    G = URIRef("http://qudt.org/vocab/unit/G")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    C = URIRef("http://qudt.org/vocab/unit/C")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    W = URIRef("http://qudt.org/vocab/unit/W")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    K = URIRef("http://qudt.org/vocab/unit/K")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    L = URIRef("http://qudt.org/vocab/unit/L")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    V = URIRef("http://qudt.org/vocab/unit/V")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    F = URIRef("http://qudt.org/vocab/unit/F")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    P = URIRef("http://qudt.org/vocab/unit/P")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    U = URIRef("http://qudt.org/vocab/unit/U")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    V = URIRef("http://qudt.org/vocab/unit/V")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    K = URIRef("http://qudt.org/vocab/unit/K")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    V = URIRef("http://qudt.org/vocab/unit/V")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    A = URIRef("http://qudt.org/vocab/unit/A")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    T = URIRef("http://qudt.org/vocab/unit/T")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    P = URIRef("http://qudt.org/vocab/unit/P")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    S = URIRef("http://qudt.org/vocab/unit/S")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    P = URIRef("http://qudt.org/vocab/unit/P")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    R = URIRef("http://qudt.org/vocab/unit/R")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    B = URIRef("http://qudt.org/vocab/unit/B")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    U = URIRef("http://qudt.org/vocab/unit/U")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    R = URIRef("http://qudt.org/vocab/unit/R")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    N = URIRef("http://qudt.org/vocab/unit/N")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    C = URIRef("http://qudt.org/vocab/unit/C")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    N = URIRef("http://qudt.org/vocab/unit/N")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    J = URIRef("http://qudt.org/vocab/unit/J")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    B = URIRef("http://qudt.org/vocab/unit/B")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    W = URIRef("http://qudt.org/vocab/unit/W")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    N = URIRef("http://qudt.org/vocab/unit/N")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    J = URIRef("http://qudt.org/vocab/unit/J")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    G = URIRef("http://qudt.org/vocab/unit/G")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    E = URIRef("http://qudt.org/vocab/unit/E")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    H = URIRef("http://qudt.org/vocab/unit/H")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    T = URIRef("http://qudt.org/vocab/unit/T")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    K = URIRef("http://qudt.org/vocab/unit/K")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    U = URIRef("http://qudt.org/vocab/unit/U")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    V = URIRef("http://qudt.org/vocab/unit/V")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    V = URIRef("http://qudt.org/vocab/unit/V")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    B = URIRef("http://qudt.org/vocab/unit/B")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    R = URIRef("http://qudt.org/vocab/unit/R")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    B = URIRef("http://qudt.org/vocab/unit/B")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    R = URIRef("http://qudt.org/vocab/unit/R")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    S = URIRef("http://qudt.org/vocab/unit/S")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    F = URIRef("http://qudt.org/vocab/unit/F")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    F = URIRef("http://qudt.org/vocab/unit/F")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    P = URIRef("http://qudt.org/vocab/unit/P")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    N = URIRef("http://qudt.org/vocab/unit/N")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    S = URIRef("http://qudt.org/vocab/unit/S")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    T = URIRef("http://qudt.org/vocab/unit/T")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    C = URIRef("http://qudt.org/vocab/unit/C")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    T = URIRef("http://qudt.org/vocab/unit/T")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    J = URIRef("http://qudt.org/vocab/unit/J")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    B = URIRef("http://qudt.org/vocab/unit/B")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    U = URIRef("http://qudt.org/vocab/unit/U")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    K = URIRef("http://qudt.org/vocab/unit/K")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    P = URIRef("http://qudt.org/vocab/unit/P")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    R = URIRef("http://qudt.org/vocab/unit/R")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    J = URIRef("http://qudt.org/vocab/unit/J")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    S = URIRef("http://qudt.org/vocab/unit/S")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    A = URIRef("http://qudt.org/vocab/unit/A")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    B = URIRef("http://qudt.org/vocab/unit/B")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    unit = URIRef("http://qudt.org/vocab/unit")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    H = URIRef("http://qudt.org/vocab/unit/H")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    B = URIRef("http://qudt.org/vocab/unit/B")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    L = URIRef("http://qudt.org/vocab/unit/L")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    unit = URIRef("http://qudt.org/vocab/unit")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    J = URIRef("http://qudt.org/vocab/unit/J")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    A = URIRef("http://qudt.org/vocab/unit/A")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    P = URIRef("http://qudt.org/vocab/unit/P")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    N = URIRef("http://qudt.org/vocab/unit/N")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    unit = URIRef("http://qudt.org/vocab/unit")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    A = URIRef("http://qudt.org/vocab/unit/A")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    W = URIRef("http://qudt.org/vocab/unit/W")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    L = URIRef("http://qudt.org/vocab/unit/L")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    C = URIRef("http://qudt.org/vocab/unit/C")
    U = URIRef("http://qudt.org/vocab/unit/U")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    A = URIRef("http://qudt.org/vocab/unit/A")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    K = URIRef("http://qudt.org/vocab/unit/K")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    K = URIRef("http://qudt.org/vocab/unit/K")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    B = URIRef("http://qudt.org/vocab/unit/B")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    S = URIRef("http://qudt.org/vocab/unit/S")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    A = URIRef("http://qudt.org/vocab/unit/A")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    B = URIRef("http://qudt.org/vocab/unit/B")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    U = URIRef("http://qudt.org/vocab/unit/U")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    T = URIRef("http://qudt.org/vocab/unit/T")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    H = URIRef("http://qudt.org/vocab/unit/H")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    T = URIRef("http://qudt.org/vocab/unit/T")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    G = URIRef("http://qudt.org/vocab/unit/G")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    N = URIRef("http://qudt.org/vocab/unit/N")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    M = URIRef("http://qudt.org/vocab/unit/M")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    E = URIRef("http://qudt.org/vocab/unit/E")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    A = URIRef("http://qudt.org/vocab/unit/A")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    L = URIRef("http://qudt.org/vocab/unit/L")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    N = URIRef("http://qudt.org/vocab/unit/N")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    C = URIRef("http://qudt.org/vocab/unit/C")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    S = URIRef("http://qudt.org/vocab/unit/S")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    L = URIRef("http://qudt.org/vocab/unit/L")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    T = URIRef("http://qudt.org/vocab/unit/T")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    C = URIRef("http://qudt.org/vocab/unit/C")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    unit = URIRef("http://qudt.org/vocab/unit")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    N = URIRef("http://qudt.org/vocab/unit/N")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    G = URIRef("http://qudt.org/vocab/unit/G")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    J = URIRef("http://qudt.org/vocab/unit/J")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    S = URIRef("http://qudt.org/vocab/unit/S")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    U = URIRef("http://qudt.org/vocab/unit/U")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    W = URIRef("http://qudt.org/vocab/unit/W")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    E = URIRef("http://qudt.org/vocab/unit/E")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    E = URIRef("http://qudt.org/vocab/unit/E")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    R = URIRef("http://qudt.org/vocab/unit/R")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    V = URIRef("http://qudt.org/vocab/unit/V")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    S = URIRef("http://qudt.org/vocab/unit/S")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    W = URIRef("http://qudt.org/vocab/unit/W")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    A = URIRef("http://qudt.org/vocab/unit/A")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    B = URIRef("http://qudt.org/vocab/unit/B")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    S = URIRef("http://qudt.org/vocab/unit/S")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    B = URIRef("http://qudt.org/vocab/unit/B")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    V = URIRef("http://qudt.org/vocab/unit/V")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    B = URIRef("http://qudt.org/vocab/unit/B")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    U = URIRef("http://qudt.org/vocab/unit/U")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    B = URIRef("http://qudt.org/vocab/unit/B")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    B = URIRef("http://qudt.org/vocab/unit/B")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    C = URIRef("http://qudt.org/vocab/unit/C")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    B = URIRef("http://qudt.org/vocab/unit/B")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    M = URIRef("http://qudt.org/vocab/unit/M")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    C = URIRef("http://qudt.org/vocab/unit/C")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    V = URIRef("http://qudt.org/vocab/unit/V")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    H = URIRef("http://qudt.org/vocab/unit/H")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    L = URIRef("http://qudt.org/vocab/unit/L")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    J = URIRef("http://qudt.org/vocab/unit/J")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    F = URIRef("http://qudt.org/vocab/unit/F")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    C = URIRef("http://qudt.org/vocab/unit/C")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    V = URIRef("http://qudt.org/vocab/unit/V")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    S = URIRef("http://qudt.org/vocab/unit/S")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    U = URIRef("http://qudt.org/vocab/unit/U")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    S = URIRef("http://qudt.org/vocab/unit/S")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    K = URIRef("http://qudt.org/vocab/unit/K")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    W = URIRef("http://qudt.org/vocab/unit/W")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    C = URIRef("http://qudt.org/vocab/unit/C")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    R = URIRef("http://qudt.org/vocab/unit/R")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    M = URIRef("http://qudt.org/vocab/unit/M")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    C = URIRef("http://qudt.org/vocab/unit/C")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    U = URIRef("http://qudt.org/vocab/unit/U")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    N = URIRef("http://qudt.org/vocab/unit/N")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    K = URIRef("http://qudt.org/vocab/unit/K")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    C = URIRef("http://qudt.org/vocab/unit/C")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    R = URIRef("http://qudt.org/vocab/unit/R")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    K = URIRef("http://qudt.org/vocab/unit/K")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    S = URIRef("http://qudt.org/vocab/unit/S")
    E = URIRef("http://qudt.org/vocab/unit/E")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    A = URIRef("http://qudt.org/vocab/unit/A")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    G = URIRef("http://qudt.org/vocab/unit/G")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    H = URIRef("http://qudt.org/vocab/unit/H")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    F = URIRef("http://qudt.org/vocab/unit/F")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    J = URIRef("http://qudt.org/vocab/unit/J")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    B = URIRef("http://qudt.org/vocab/unit/B")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    V = URIRef("http://qudt.org/vocab/unit/V")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    V = URIRef("http://qudt.org/vocab/unit/V")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    K = URIRef("http://qudt.org/vocab/unit/K")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    C = URIRef("http://qudt.org/vocab/unit/C")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")

    _NS = Namespace("https://qudt.org/vocab/unit/")